//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"AboutWindow_WhatsNew_BtnTitle" = "Novidades";
"AboutScreen_MoreAppsButton_MASTooltip" = "Explore todos os apps da Eternal Storms Software na Mac App Store";
"AboutScreen_MoreAppsButton_DEMOTooltip" = "Explore todos os apps da Eternal Storms Software em eternalstorms.at";
"About_BlogBtnTitle" = "Blog";
"Loading" = "Carregando…";

"regto" = "Registrado para %1$@";

"AboutScreen_Demo_NotToday" = "A demonstração expira em %@";
"AboutScreen_Demo_Today" = "A demonstração expira hoje às %@";
"AboutScreen_Demo_Ended" = "A demonstração expirou em %@";

"ackn_header_title" = "Agradecimentos de %1$@";

"sendmail_failalert_title" = "Falha ao enviar e-mail";
"sendmail_failalert_msg" = "Não foi possível criar o e-mail.\nVerifique se há um app de e-mail padrão selecionado.\n\nSe o problema persistir, envie seu feedback para support@eternalstorms.at. Obrigado!";
